.emprendimiento-banner {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding: 100px 80px 80px 100px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover !important;
}
.emprendimiento-banner div:first-child {
  margin-left: 60px;
}
@media (max-width: 850px) {
  .emprendimiento-banner div:first-child {
    margin-left: 20px;
  }
  .emprendimiento-banner div:first-child img {
    max-width: 100px;
    min-width: 40px;
    width: 100%;
  }
}
.emprendimiento-banner .text-container {
  margin-left: 50px;
  margin-top: 10px;
  max-width: 500px;
}
.emprendimiento-banner .text-container h2 strong {
  color: white;
}
@media (max-width: 850px) {
  .emprendimiento-banner .text-container h2 strong {
    font-size: 23px;
  }
}
.emprendimiento-banner .text-container p {
  font-size: 22px;
  color: white;
}
@media (max-width: 850px) {
  .emprendimiento-banner .text-container p {
    font-size: 18px;
  }
}
@media (max-width: 570px) {
  .emprendimiento-banner .text-container p {
    font-size: 16px;
  }
}
.emprendimiento-banner .text-container .button {
  max-width: 100%;
  white-space: normal;
}
@media (max-width: 570px) {
  .emprendimiento-banner .text-container {
    margin-left: 0;
    width: 100%;
  }
}
@media (max-width: 850px) {
  .emprendimiento-banner {
    justify-content: space-between;
    padding: 50px 40px;
  }
}
@media (max-width: 570px) {
  .emprendimiento-banner {
    display: flex;
    align-items: center;
    flex-flow: column nowrap;
    padding: 40px 20px;
  }
}
